nav ul.nav-list {
    width: 220px;
}

.blacklist-page ~ .box-section .pagination-container{
    position: relative;
}

.user-area #menuBar{
    margin-right: 162px !important;
}

.box-section.common-services .common-services-filters .checkbox-container label::after {
    top: 0.86em !important;
}

.blacklist-page ~ .box-section .pagination-container > .pagination + a.pagination-link{
    position: absolute;
    top: 0;
    right: 0;
}
